<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2145</Title>
  <Series>2000 AD</Series>
  <Number>2145</Number>
  <StoryArc>Control, Dolores 4 Ever, Fall of the House of Vista, Valkyrie</StoryArc>
  <Summary>Cover: Chris Weston

Judge Dredd - Control (Part Five) (Rob Williams - Chris Weston)
Indigo Prime - Fall of the House of Vista (Part Seven) (Kek-W - Lee Carter)
Sinister Dexter - Dolores 4 Ever (Part One) (Dan Abnett - Steve Yeowell)
Future Shocks - The Switch (Erica Schultz - Liana Kangas)
Jaegir Valkyrie (Part Two) (Gordon Rennie - Simon Coleby)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:19:15.  [Issue ID 716799]</Notes>
  <Year>2019</Year>
  <Month>8</Month>
  <Day>21</Day>
  <Writer>Dan Abnett, Erica Schultz, Gordon Rennie, Kek-W, Rob Williams</Writer>
  <Penciller>Chris Weston, Lee Carter, Liana Kangas, Simon Coleby, Steve Yeowell</Penciller>
  <Inker>Chris Weston, Lee Carter, Liana Kangas, Simon Coleby, Steve Yeowell</Inker>
  <Colorist>Chris Blythe, Gary Caldwell, John Charles</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Chris Weston</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2145-prog-2145/4000-716799/</Web>
  <PageCount>32</PageCount>
  <Characters>Atalia Jaegir, Finnigan Sinister, Judge Dredd, Judge Maitland, Judge Pin, Major Arcana, Ramone Dexter</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Pages />
</ComicInfo>